/* Class = "NSWindow"; title = "1Password Registration"; ObjectID = "1"; */
"1.title" = "1Password 등록";

/* Class = "NSButtonCell"; title = "About Licenses"; ObjectID = "7GA-fQ-MRe"; */
"7GA-fQ-MRe.title" = "라이선스 정보";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8VF-gk-DAY"; */
"8VF-gk-DAY.title" = "레이블";

/* Class = "NSButtonCell"; title = "Change License..."; ObjectID = "Afz-7e-gx3"; */
"Afz-7e-gx3.title" = "라이선스 변경...";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "DMF-lo-bd0"; */
"DMF-lo-bd0.title" = "라이선스 추가...";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "E7c-fS-DxG"; */
"E7c-fS-DxG.title" = "여러 줄 레이블";

/* Class = "NSTextFieldCell"; title = "Thank you for supporting 1Password!"; ObjectID = "Ev9-2I-PTO"; */
"Ev9-2I-PTO.title" = "1Password를 성원해주셔서 감사합니다!";

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "G5O-A2-cOI"; */
"G5O-A2-cOI.title" = "체험 모드";

/* Class = "NSTextFieldCell"; title = "This license can be used by up to 5 people on as many computers as needed."; ObjectID = "HXl-uu-Jgi"; */
"HXl-uu-Jgi.title" = "이 라이선스는 원하는 수의 컴퓨터에서 최대 5명이 사용할 수 있습니다.";

/* Class = "NSTextFieldCell"; title = "Thank you for supporting 1Password!"; ObjectID = "MMz-Vs-c2g"; */
"MMz-Vs-c2g.title" = "1Password를 성원해주셔서 감사합니다!";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "T9Z-lV-yLc"; */
"T9Z-lV-yLc.title" = "레이블";

/* Class = "NSTextFieldCell"; title = "Purchased on the Mac App Store"; ObjectID = "b61-EW-ojc"; */
"b61-EW-ojc.title" = "Purchased on the Mac App Store";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bda-Zq-lot"; */
"bda-Zq-lot.title" = "레이블";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "dGT-9T-NJn"; */
"dGT-9T-NJn.title" = "이름";

/* Class = "NSWindow"; title = "Window"; ObjectID = "iVJ-Ic-NAS"; */
"iVJ-Ic-NAS.title" = "윈도우";

/* Class = "NSTextFieldCell"; title = "Downloading your license from the AgileBits server..."; ObjectID = "jLV-1v-XFb"; */
"jLV-1v-XFb.title" = "AgileBits 서버에서 라이선 다운로드 중...";

/* Class = "NSTextFieldCell"; title = "Purchased"; ObjectID = "mcK-Np-NbF"; */
"mcK-Np-NbF.title" = "구매 완료";

/* Class = "NSTextFieldCell"; title = "License"; ObjectID = "nGU-bC-gFM"; */
"nGU-bC-gFM.title" = "라이선스";

/* Class = "NSButtonCell"; title = "Upgrade License"; ObjectID = "nId-jR-hzD"; */
"nId-jR-hzD.title" = "라이선스 업그레이드";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "rvT-Pp-siN"; */
"rvT-Pp-siN.title" = "버튼";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "xhz-Qh-Okj"; */
"xhz-Qh-Okj.title" = "지금 구매";

